## rust-mutants 0.0.3

=== debian/changelog ===
rust-mutants (0.0.3-1) unstable; urgency=medium

  * Package mutants 0.0.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Jul 2023 03:17:25 +0100
