=== debian/control ===
Source: rust-mutants
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mutants]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mutants
X-Cargo-Crate: mutants
Rules-Requires-Root: no

Package: librust-mutants-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-mutants+default-dev (= ${binary:Version}),
 librust-mutants-0-dev (= ${binary:Version}),
 librust-mutants-0+default-dev (= ${binary:Version}),
 librust-mutants-0.0-dev (= ${binary:Version}),
 librust-mutants-0.0+default-dev (= ${binary:Version}),
 librust-mutants-0.0.3-dev (= ${binary:Version}),
 librust-mutants-0.0.3+default-dev (= ${binary:Version})
Description: Decorator attributes to be used with cargo-mutants - Rust source code
 This package contains the source for the Rust mutants crate, packaged by
 debcargo for use with cargo and dh-cargo.
