=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mutants 0.0.3 --all-targets --all-features
Features: test-name=rust-mutants:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mutants 0.0.3 --all-targets
Features: test-name=librust-mutants-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mutants 0.0.3 --all-targets --no-default-features
Features: test-name=librust-mutants-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
